/*     1936595 : 블록 설정      */
.block_option__1936595__ {display:table;width:100%}
.block_option__1936595__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.contents_wrap .sub_page_title {display:none;}

@media (max-width:1023px){
	.row__1936595__ {}
}


@media (min-width:1024px){
	.row__1936595__ {}
}

/*     1936585 : 한줄 텍스트      */
.tab_btn__1936585__ * {margin:0; padding:0; box-sizing:border-box;}
.tab_btn__1936585__  {display:block; padding-bottom:100px;}
.tab_btn__1936585__ ul {position:relative; display:flex; border-bottom:2px solid #b61a34; text-align:left; font-size:0;}

.tab_btn__1936585__ ul > li {position:relative; display:inline-block; height:60px; line-height:59px; min-width:220px; padding-right:2px;}
.tab_btn__1936585__ ul > li > a {position:relative; display:block; text-align:center; background:#fff; color:#999; font-size:21px; font-weight:600;}
.tab_btn__1936585__ ul li > a > span {font-size:22px;}
.tab_btn__1936585__ ul li.active {border:2px solid #b61a34; border-bottom:0; background:#fff; border-radius:20px 20px 0 0;}
.tab_btn__1936585__ ul li.active:before {position:absolute; bottom:-2px; left:0; width:100%; height:2px; background:#fff; z-index:1; content:'';}
.tab_btn__1936585__ ul li.active > a {background:#fff; border-radius:20px 20px 0 0;}
.tab_btn__1936585__ ul li.active > a > span {color:#b61a34; font-weight:700;}

@media all and (hover:hover) {
	.tab_btn__1936585__ ul li:hover a > span {color:#b61a34;}
}

@media all and (max-width:768px){
  .tab_btn__1936585__ ul {border-bottom:none; flex-wrap:wrap;}
  .tab_btn__1936585__ ul > li {width:50%; min-width:auto; height:42px; line-height:1.5em;}
  .tab_btn__1936585__ ul > li > a > span {font-size:18px;}
  .tab_btn__1936585__ ul > li > a {background:#eee;}
  .tab_btn__1936585__ ul li.active {border:none;}
  .tab_btn__1936585__ ul li.active > a {color:#fff; background:#b61a34; border-radius:0;}
  .tab_btn__1936585__ ul li.active > a > span {color:#fff;}
  .tab_btn__1936585__ ul li.active:before {display:none;}  
  .tab_btn__1936585__ ul > li > a {display:flex; min-height:40px; align-items:center; justify-content:center;}
}

@media all and (max-width:500px){
  .tab_btn__1936585__  {padding-bottom:30px;}
  .tab_btn__1936585__ ul > li > a > span {font-size:15px; word-break:keep-all;}
}

/*     1936605 : 한줄 텍스트      */
.contents_wrap .sub_page_title {display:none;}

.block__1936605__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1936605__ {display:flex; align-items:center; gap:30px; flex-direction:column; padding-bottom:50px;}
.block__1936605__ .title {position:relative; width:100%; font-size:35px; color:#333; padding-left:13px;}
.block__1936605__ .title::before {position:absolute; content: ''; left: 0; top: 50%; transform: translateY(-50%); width:3px; height:70%; background:#b61a34;}
.block__1936605__ .cont {width:100%; background:#ededed; padding:50px; border-radius:20px; font-size:25px; color:#333; text-align:center; font-weight:600; line-height:1.6em; word-break:keep-all;}

.block__1936605__ .title {opacity:0; transform: translateX(-50px); transition:all 1s;}
.block__1936605__ .cont {opacity:0; transform: translateX(50px); transition:all 1s;}
.active .block__1936605__ .title {opacity:1; transform: translateX(0);}
.active .block__1936605__ .cont {opacity:1; transform: translateX(0);}

@media all and (max-width:1024px) {
  .block__1936605__ {flex-direction:column; gap:15px; padding-bottom:50px;}
  .block__1936605__ .title {width:100%;}
  .block__1936605__ .cont {width:100%; padding:30px;}
  .block__1936605__ .title {font-size:17px;}
  .block__1936605__ .cont,
  .block__1936605__ .cont > b {font-size:15px; word-break:keep-all;}
}

/*     1936635 : 한줄 텍스트      */
.block__1936635__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1936635__  {padding-bottom:100px;}
.block__1936635__ .right_block {position:relative; width:100%; display:flex; gap:50px; justify-content:center;}
.block__1936635__ .right_block::before {position:absolute; content:''; left:0; top:50%; width:100%; height:2px; background:#e7e7e7;}
.block__1936635__ .right_block .item {position:relative; padding:40px 30px; text-align:center; border-radius:50%; width:330px; height:330px; display:flex; flex-direction:column; align-items:center; justify-content:center;}

.block__1936635__ .right_block .item > figure {font-size:0;}
.block__1936635__ .right_block .item .subject {color:#fff; font-size:22px; font-weight:600; padding-bottom:20px; margin-bottom:20px; word-break:keep-all; border-bottom:1px solid #fff; padding-top:15px;}
.block__1936635__ .right_block .item .cont {font-size:19px ;color:#fff; line-height:1.6em; word-break:keep-all; min-height:100px;}

.block__1936635__ .right_block .item:nth-child(1) {background:#2c6da2;}
.block__1936635__ .right_block .item:nth-child(2) {background:#508ebb;}
.block__1936635__ .right_block .item:nth-child(3) {background:#63b7c3;}
.block__1936635__ .right_block .item:nth-child(4) {background:#2c6da2;}

.block__1936635__ .left_block {opacity:0; transform: translateX(-50px); transition:all 1s;}
.block__1936635__ .right_block {opacity:0; transform: translateX(50px); transition:all 1s;}
.active .block__1936635__ .left_block {opacity:1; transform: translateX(0);}
.active .block__1936635__ .right_block {opacity:1; transform: translateX(0);}



@media all and (max-width:1024px) {
.block__1936635__ {flex-direction:column; padding-bottom:50px;}
.block__1936635__ .left_block,
.block__1936635__ .right_block {width:100%;}
.block__1936635__ .left_block .title {font-size:17px;}
.block__1936635__ .left_block .title > br {display:none;}
.block__1936635__ .right_block {flex-direction:column; gap:15px;}
.block__1936635__ .right_block .item {width:100%; padding:15px; height:auto; border-radius:10px;}
.block__1936635__ .right_block .item .subject {font-size:16px; margin-bottom:10px;}
.block__1936635__ .right_block .item .cont {font-size:15px; min-height:auto;}
}

/*     1936615 : 한줄 텍스트      */
.contents_wrap .sub_page_title {display:none;}

.block__1936615__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1936615__ {display:flex; align-items:center; gap:30px; flex-direction:column; padding-bottom:80px;}
.block__1936615__ .title {position:relative; width:100%; font-size:35px; color:#333; padding-left:13px;}
.block__1936615__ .title::before {position:absolute; content: ''; left: 0; top: 50%; transform: translateY(-50%); width:3px; height:70%; background:#b61a34;}
.block__1936615__ .cont {width:100%; background:#ededed; padding:50px; border-radius:20px; font-size:25px; color:#333; text-align:center; font-weight:600; line-height:1.6em; word-break:keep-all;}

.block__1936615__ .title {opacity:0; transform: translateX(-50px); transition:all 1s;}
.block__1936615__ .cont {opacity:0; transform: translateX(50px); transition:all 1s;}
.active .block__1936615__ .title {opacity:1; transform: translateX(0);}
.active .block__1936615__ .cont {opacity:1; transform: translateX(0);}

@media all and (max-width:1024px) {
  .block__1936615__ {flex-direction:column; gap:15px; padding-bottom:50px;}
  .block__1936615__ .title {width:100%;}
  .block__1936615__ .cont {width:100%; padding:30px;}
  .block__1936615__ .title {font-size:17px;}
  .block__1936615__ .cont,
  .block__1936615__ .cont > b {font-size:15px; word-break:keep-all;}
}

/*     1936815 : 한줄 텍스트      */
.block__1936815__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1936815__ .wrapper .inner {display:flex; justify-content:space-between; align-items:flex-end; padding-bottom:20px; border-bottom:1px solid #999; margin:0 20px;}
.block__1936815__ .wrapper .inner > h3 {}
.block__1936815__ .wrapper .inner .more_btn {display:flex; align-items:center; gap:10px; background:#eee; padding: 5px 15px; border-radius:10px; cursor:pointer;}
.block__1936815__ .wrapper .inner .more_btn > p {font-size:17px;} 
.block__1936815__ .wrapper .inner .more_btn > i {font-size:17px; transition:all .2s;}
.block__1936815__ .wrapper .inner .more_btn.active > i {transform: rotate(180deg);}

.block__1936815__ .wrapper .bottom_block {display:none; padding:20px 0; margin:0 20px; margin-bottom:50px; border-bottom:1px solid #ccc;}
.block__1936815__ .wrapper .bottom_block.open {}
.block__1936815__ .wrapper .bottom_block .block_wrapper {}
.block__1936815__ .wrapper .bottom_block .block_wrapper p,
.block__1936815__ .wrapper .bottom_block .block_wrapper span,
.block__1936815__ .wrapper .bottom_block .block_wrapper b {line-height:1.6em; font-size:18px}
.block__1936815__ .wrapper .bottom_block .block_wrapper span,
.block__1936815__ .wrapper .bottom_block .block_wrapper b {font-weight:600; color:#333;}

@media all and (max-width:1024px) {
  .block__1936815__ .wrapper .inner {flex-direction: column; align-items:unset;}
  .block__1936815__ .wrapper .inner > h3 {font-size:15px; text-align:center; padding-bottom:10px;}
  .block__1936815__ .wrapper .inner .more_btn {justify-content:center;}
  .block__1936815__ .wrapper .inner .more_btn > p {font-size:14px;}
  .block__1936815__ .wrapper .bottom_block .block_wrapper p, 
  .block__1936815__ .wrapper .bottom_block .block_wrapper span, 
  .block__1936815__ .wrapper .bottom_block .block_wrapper b {font-size:15px;}
}

/*     1937045 : 한줄 텍스트      */
.block__1937045__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1937045__ .wrapper .inner {display:flex; justify-content:space-between; align-items:flex-end; padding-bottom:20px; border-bottom:1px solid #999; margin:0 20px; margin-top:50px;}
.block__1937045__ .wrapper .inner > h3 {}
.block__1937045__ .wrapper .inner .more_btn {display:flex; align-items:center; gap:10px; background:#eee; padding: 5px 15px; border-radius:10px; cursor:pointer;}
.block__1937045__ .wrapper .inner .more_btn > p {font-size:17px;} 
.block__1937045__ .wrapper .inner .more_btn > i {font-size:17px; transition:all .2s;}
.block__1937045__ .wrapper .inner .more_btn.active > i {transform: rotate(180deg);}

.block__1937045__ .wrapper .bottom_block {display:none; padding:20px 0; margin:0 20px; margin-bottom:50px; border-bottom:1px solid #ccc;}
.block__1937045__ .wrapper .bottom_block.open {}
.block__1937045__ .wrapper .bottom_block .block_wrapper {}
.block__1937045__ .wrapper .bottom_block .block_wrapper p,
.block__1937045__ .wrapper .bottom_block .block_wrapper span,
.block__1937045__ .wrapper .bottom_block .block_wrapper b {line-height:1.6em; font-size:18px}
.block__1937045__ .wrapper .bottom_block .block_wrapper span,
.block__1937045__ .wrapper .bottom_block .block_wrapper b {font-weight:600; color:#333;}

@media all and (max-width:1024px) {
  .block__1937045__ .wrapper .inner {flex-direction: column; align-items:unset;}
  .block__1937045__ .wrapper .inner > h3 {font-size:15px; text-align:center; padding-bottom:10px;}
  .block__1937045__ .wrapper .inner .more_btn {justify-content:center;}
  .block__1937045__ .wrapper .inner .more_btn > p {font-size:14px;}
  .block__1937045__ .wrapper .bottom_block .block_wrapper p, 
  .block__1937045__ .wrapper .bottom_block .block_wrapper span, 
  .block__1937045__ .wrapper .bottom_block .block_wrapper b {font-size:15px;}
}


/*     1937075 : 한줄 텍스트      */
.block__1937075__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1937075__ .wrapper .inner {display:flex; justify-content:space-between; align-items:flex-end; padding-bottom:20px; border-bottom:1px solid #999; margin:0 20px; margin-top:50px;}
.block__1937075__ .wrapper .inner > h3 {}
.block__1937075__ .wrapper .inner .more_btn {display:flex; align-items:center; gap:10px; background:#eee; padding: 5px 15px; border-radius:10px; cursor:pointer;}
.block__1937075__ .wrapper .inner .more_btn > p {font-size:17px;} 
.block__1937075__ .wrapper .inner .more_btn > i {font-size:17px; transition:all .2s;}
.block__1937075__ .wrapper .inner .more_btn.active > i {transform: rotate(180deg);}

.block__1937075__ .wrapper .bottom_block {display:none; padding:20px 0; margin:0 20px; margin-bottom:50px; border-bottom:1px solid #ccc;}
.block__1937075__ .wrapper .bottom_block.open {}
.block__1937075__ .wrapper .bottom_block .block_wrapper {}
.block__1937075__ .wrapper .bottom_block .block_wrapper p,
.block__1937075__ .wrapper .bottom_block .block_wrapper span,
.block__1937075__ .wrapper .bottom_block .block_wrapper b {line-height:1.6em; font-size:18px}
.block__1937075__ .wrapper .bottom_block .block_wrapper span,
.block__1937075__ .wrapper .bottom_block .block_wrapper b {font-weight:600; color:#333;}

@media all and (max-width:1024px) {
  .block__1937075__ .wrapper .inner {flex-direction: column; align-items:unset;}
  .block__1937075__ .wrapper .inner > h3 {font-size:15px; text-align:center; padding-bottom:10px;}
  .block__1937075__ .wrapper .inner .more_btn {justify-content:center;}
  .block__1937075__ .wrapper .inner .more_btn > p {font-size:14px;}
  .block__1937075__ .wrapper .bottom_block .block_wrapper p, 
  .block__1937075__ .wrapper .bottom_block .block_wrapper span, 
  .block__1937075__ .wrapper .bottom_block .block_wrapper b {font-size:15px;}
}


/*     1937065 : 한줄 텍스트      */
.block__1937065__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1937065__ .wrapper .inner {display:flex; justify-content:space-between; align-items:flex-end; padding-bottom:20px; border-bottom:1px solid #999; margin:0 20px; margin-top:50px;}
.block__1937065__ .wrapper .inner > h3 {}
.block__1937065__ .wrapper .inner .more_btn {display:flex; align-items:center; gap:10px; background:#eee; padding: 5px 15px; border-radius:10px; cursor:pointer;}
.block__1937065__ .wrapper .inner .more_btn > p {font-size:17px;} 
.block__1937065__ .wrapper .inner .more_btn > i {font-size:17px; transition:all .2s;}
.block__1937065__ .wrapper .inner .more_btn.active > i {transform: rotate(180deg);}

.block__1937065__ .wrapper .bottom_block {display:none; padding:20px 0; margin:0 20px; margin-bottom:50px; border-bottom:1px solid #ccc;}
.block__1937065__ .wrapper .bottom_block.open {}
.block__1937065__ .wrapper .bottom_block .block_wrapper {}
.block__1937065__ .wrapper .bottom_block .block_wrapper p,
.block__1937065__ .wrapper .bottom_block .block_wrapper span,
.block__1937065__ .wrapper .bottom_block .block_wrapper b {line-height:1.6em; font-size:18px}
.block__1937065__ .wrapper .bottom_block .block_wrapper span,
.block__1937065__ .wrapper .bottom_block .block_wrapper b {font-weight:600; color:#333;}

@media all and (max-width:1024px) {
  .block__1937065__ .wrapper .inner {flex-direction: column; align-items:unset;}
  .block__1937065__ .wrapper .inner > h3 {font-size:15px; text-align:center; padding-bottom:10px;}
  .block__1937065__ .wrapper .inner .more_btn {justify-content:center;}
  .block__1937065__ .wrapper .inner .more_btn > p {font-size:14px;}
  .block__1937065__ .wrapper .bottom_block .block_wrapper p, 
  .block__1937065__ .wrapper .bottom_block .block_wrapper span, 
  .block__1937065__ .wrapper .bottom_block .block_wrapper b {font-size:15px;}
}


/*     1937085 : 한줄 텍스트      */
.block__1937085__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1937085__ .wrapper .inner {display:flex; justify-content:space-between; align-items:flex-end; padding-bottom:20px; border-bottom:1px solid #999; margin:0 20px; margin-top:50px;}
.block__1937085__ .wrapper .inner > h3 {}
.block__1937085__ .wrapper .inner .more_btn {display:flex; align-items:center; gap:10px; background:#eee; padding: 5px 15px; border-radius:10px; cursor:pointer;}
.block__1937085__ .wrapper .inner .more_btn > p {font-size:17px;} 
.block__1937085__ .wrapper .inner .more_btn > i {font-size:17px; transition:all .2s;}
.block__1937085__ .wrapper .inner .more_btn.active > i {transform: rotate(180deg);}

.block__1937085__ .wrapper .bottom_block {display:none; padding:20px 0; margin:0 20px; margin-bottom:50px; border-bottom:1px solid #ccc;}
.block__1937085__ .wrapper .bottom_block.open {}
.block__1937085__ .wrapper .bottom_block .block_wrapper {}
.block__1937085__ .wrapper .bottom_block .block_wrapper p,
.block__1937085__ .wrapper .bottom_block .block_wrapper span,
.block__1937085__ .wrapper .bottom_block .block_wrapper b {line-height:1.6em; font-size:18px}
.block__1937085__ .wrapper .bottom_block .block_wrapper span,
.block__1937085__ .wrapper .bottom_block .block_wrapper b {font-weight:600; color:#333;}

@media all and (max-width:1024px) {
  .block__1937085__ .wrapper .inner {flex-direction: column; align-items:unset;}
  .block__1937085__ .wrapper .inner > h3 {font-size:15px; text-align:center; padding-bottom:10px;}
  .block__1937085__ .wrapper .inner .more_btn {justify-content:center;}
  .block__1937085__ .wrapper .inner .more_btn > p {font-size:14px;}
  .block__1937085__ .wrapper .bottom_block .block_wrapper p, 
  .block__1937085__ .wrapper .bottom_block .block_wrapper span, 
  .block__1937085__ .wrapper .bottom_block .block_wrapper b {font-size:15px;}
}


/*     1937055 : 한줄 텍스트      */
.block__1937055__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1937055__ .wrapper .inner {display:flex; justify-content:space-between; align-items:flex-end; padding-bottom:20px; border-bottom:1px solid #999; margin:0 20px; margin-top:50px;}
.block__1937055__ .wrapper .inner > h3 {}
.block__1937055__ .wrapper .inner .more_btn {display:flex; align-items:center; gap:10px; background:#eee; padding: 5px 15px; border-radius:10px; cursor:pointer;}
.block__1937055__ .wrapper .inner .more_btn > p {font-size:17px;} 
.block__1937055__ .wrapper .inner .more_btn > i {font-size:17px; transition:all .2s;}
.block__1937055__ .wrapper .inner .more_btn.active > i {transform: rotate(180deg);}

.block__1937055__ .wrapper .bottom_block {display:none; padding:20px 0; margin:0 20px; margin-bottom:50px; border-bottom:1px solid #ccc;}
.block__1937055__ .wrapper .bottom_block.open {}
.block__1937055__ .wrapper .bottom_block .block_wrapper {}
.block__1937055__ .wrapper .bottom_block .block_wrapper p,
.block__1937055__ .wrapper .bottom_block .block_wrapper span,
.block__1937055__ .wrapper .bottom_block .block_wrapper b {line-height:1.6em; font-size:18px}
.block__1937055__ .wrapper .bottom_block .block_wrapper span,
.block__1937055__ .wrapper .bottom_block .block_wrapper b {font-weight:600; color:#333;}

@media all and (max-width:1024px) {
  .block__1937055__ .wrapper .inner {flex-direction: column; align-items:unset;}
  .block__1937055__ .wrapper .inner > h3 {font-size:15px; text-align:center; padding-bottom:10px;}
  .block__1937055__ .wrapper .inner .more_btn {justify-content:center;}
  .block__1937055__ .wrapper .inner .more_btn > p {font-size:14px;}
  .block__1937055__ .wrapper .bottom_block .block_wrapper p, 
  .block__1937055__ .wrapper .bottom_block .block_wrapper span, 
  .block__1937055__ .wrapper .bottom_block .block_wrapper b {font-size:15px;}
}


